﻿/* ----------------------------------------------  Layout ----------------------------------------------  */

	html {background-color:#095670;/*#06698A#ddd*/}
	body {
		font-size:16px; font-family:Arial; width:400px; background-color:#fff;
		margin:2em auto; padding:5%; line-height:1.6em;
		-webkit-box-shadow: 0 0 2.5em rgba(0,0,0,0.8);
		box-shadow: 0 0 2.5em rgba(0,0,0,0.8);
		color:#444;}

	a {color:#0181bc;}
	p {margin:0 0 1em;}
	h1 {line-height:1.25em; color: #444;
		background-color: transparent;
		border-bottom: 1px solid #D0D0D0;
		font-size: 19px;
		font-weight: normal;
		margin: 0 0 14px 0;
		padding: 14px 15px 10px 70px;}
	h2, h3 {margin:0 0 0.5em; font-size:1.2em;}
	h3 {font-size:1em}
	pre, code {font-size:0.7em; background-color:#eee; color:#000; font-family: verdana, monospace;}
	code {padding:0.2em}
	pre {padding:1em; white-space: pre-line;}
	#first ~ h2 {margin-top:2em}
	.small {font-size:0.75em; line-height:1.5em;}
	hr {border:none; height:0; border-top:solid 1px #ccc; margin:1.5em 0;}

/* ----------------------------------------------  Reset form elements ---------------------------------------------- */

	input, select, textarea {
		margin:0; padding:0; font-size:0.85em; outline:none;
		font-family:inherit;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */
		box-sizing:border-box;}

/* ----------------------------------------------  Inputs, textareas and selects  ---------------------------------------------- */
	#wrap {
		width:600px;
		margin:0 auto;
	}
	#left_col {
		float:left;
		width:300px;
	}
	#right_col {
		float:right;
		width:300px;
	}

/* ----------------------------------------------  Signup area on the login page  ---------------------------------------------- */
	.signup{
		font-size: 11pt;
		font-family: Tahoma, Geneva, sans-serif;
		margin-bottom: 1.5em;
	}

  .signup a:link, a:visited {
	  display: block;
	  width: 6em;
	  padding: 0.2em;
	  line-height: 1.4;
	  background-color: #94B8E9;
	  border: 1px solid black;
	  color: #000;
	  text-decoration: none;
	  text-align: center;
	}

	.signup a:hover {
		 background-color: #095670; /*#369;*/
		 color: #fff;
	}

/* ----------------------------------------------  Forgot Password area on the login page  ----------------------------------- */
	.forgotpasswd{
		padding-top: 1.5em;
		padding-left: 12em;
		font-family: "Trebuchet MS", Helvetica, sans-serif;
		font-size: 10pt;
	}

/* ----------------------------------------------  Forgot Passord Form layout  ---------------------------------------------- */
	.forgotpwdLayout{
		background-color: #f3f3f3;
		border: solid 1px #a1a1a1;
		padding: 10px 0px 0px 5px;
		width: 400px;
	}

	.forgotpwdLayout input[type="submit"]{
		background: white url(formelements-select.png) no-repeat center right;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		margin: 1.2em 0em 0.9em 9em;}

	.forgotpwdheader 	h1 {line-height:1.25em; color: #444;
		display: block;
		text-align: center;
		background-color: transparent;
		border-bottom: 1px solid #D0D0D0;
		font-size: 19px;
		font-weight: normal;
		/*margin: 0 0 14px 0;*/
		padding: 14px 15px 10px 45px;}

/* ----------------------------------------------  Login Page Form layout  ---------------------------------------------- */
	.loginformLayout
	{
		background-color: #f3f3f3;
		border: solid 1px #a1a1a1;
		padding: 10px 0px 180px 5px;
		width: 400px;
	}
	.loginformLayout label, .loginformLayout input
	{
		display: block;
		width: 200px;
		float: left;
		margin-bottom: 1px;
	}

	br
	{
		clear: left;
	}


	.loginformLayout input[type="text"], input[type="email"], input[type="password"], textarea, select, div.styled, input[type="file"] {
		width:20em; border-radius:2px; border: solid 1px #ccc; padding:0.9em;margin: 0.1em 0 0 1.5em;font-size: 13pt;}

	div.styled, select, input[type="submit"], button[type="button"], input[type="reset"],
	input[type="file"]:after {
		background: white url(formelements-select.png) no-repeat center right;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		margin: 1.2em 0em 2em 6em;}

	.loginloginformLayout input[type="text"], input[type="email"], input[type="password"], textarea, input[type="file"] {
		background-color: #fff; /*#f5f5f5*/
		-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
		box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);}

		.ie9 input[type="text"] { line-height:normal; } /* Get the stuff to line up right */

	textarea { width:60%; height:5em; }

/* ----------------------------------------------  Select menu  ---------------------------------------------- */

	/* For IE and Firefox */

	div.styled { overflow:hidden; padding:0; margin:0; }

		.ie7 div.styled {border:none;}

	div.styled select {
		width:115%; background-color:transparent; background-image:none;
		-webkit-appearance: none; border:none; box-shadow:none;}

		.ie7 div.styled select {
			width:100%; background-color:#fff; border: solid 1px #ccc;
			padding:0.3em 0.5em;}

/* ----------------------------------------------  File field  ----------------------------------------------  */

	/* Webkit Only */

	input[type="file"] {
		position: relative;
		-webkit-appearance: none;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;	width: 40%;	padding:0;}

	input[type=file]::-webkit-file-upload-button {
		width: 0; padding: 0; margin: 0;-webkit-appearance: none; border: none;}

	input[type="file"]:after {
		content: 'Upload File';
		margin:0 0 0 0.5em;
		display: inline-block; left: 100%; position: relative;
		background:white url(formelements-select.png) no-repeat center left;
		padding:0.3em 0.5em; border: solid 1px #ccc !important;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		box-shadow: 0 1px 3px rgba(0,0,0,0.2);
		border-radius:4px;}


		input[type="file"]:active:after {box-shadow:none;}


/* ----------------------------------------------  Checkboxes and Radio inputs  ----------------------------------------------  */

	input[type="radio"],
	input[type="checkbox"] { position: absolute; left: -999em; }

	label:before {
		display: inline-block; position: relative; top:0.25em; left:-2px;
		content:''; width:25px; height:25px;
		background-image:url(formelements.png); }

	input[type="checkbox"] + label:before { background-position: 0 -25px;}
	input[type="checkbox"]:checked + label:before {background-position: 0 0 ; }

	input[type="radio"] + label:before { background-position: -25px -25px;}
	input[type="radio"]:checked + label:before { background-position: -25px 0;}

		/* Remove the custom styling for IE 7-8 */

		.ie8 label:before { display:none; content:none; }

		.ie8 input[type="checkbox"],
		.ie8 input[type="radio"],
		.ie7 input[type="checkbox"],
		.ie7 input[type="radio"]{
			position: static; left:0; }

		.ie8 input[type="checkbox"],
		.ie8 input[type="radio"] {
			position:relative; top:5px; margin-right:0.5em;}

	input[type="text"]:focus, textarea:focus {
		border-color:#000;
		}

/* ---------------------------------------------- Form Submit and Next buttons ---------------------------------------------- */

	input[type="submit"],
	input[type="reset"],
	button[type="button"] {
		padding:0.5em 1em; line-height:1em; cursor:pointer;
		border-radius:4px; color:#000; font-weight:bold; font-size:inherit;
		border:solid 1px #ccc;	box-shadow:0 1px 5px rgba(0,0,0,0.2);
		background-position: center bottom;}

		/* Gradient Generator by : http://www.colorzilla.com/gradient-editor/ */

	input[type="submit"]:active,
	input[type="reset"]:active,
	button[type="button"]:active {-webkit-box-shadow: none; box-shadow:none;}

		/* IE7 needs you to change the background to transparent when using image background for submit buttons */

/*----------------------------------------------  Media Queries ----------------------------------------------  */

	@media screen and (max-width: 600px) {
		body { width:80%; font-size:15px; }
	}/* end of query */

	@media screen and (max-width: 400px) {
		input[type="text"], textarea, select, div.styled { width:100% }
	}/* end of query */

/*----------------------------------------------- Tables ------------------------------------------------------- */
/*display: table                 <table>     */
 /*display: table-cell           <td>        */
/* display: table-row            <tr>        */
/*display: table-column          <col>       */
/*display: table-column-group    <colgroup>  */
/*display: table-footer-group    <tfoot>     */
/*display: table-header-group    <thead>     */
section{display: table;}

header {
	display: table-header-group;
	background-color: #037399;/*0091C2#015875;*/
}

.thead{
	display: table-cell;
	color: #F5F7F7;
	font-weight: bold;
	border: 1px solid #999999;
	padding: 5px 10px 5px 0;
}

.trowdata{
	display: table-cell;
	padding-right: 10px;
	font-family: serif;
	font-size: 8;
}

.trow{
	display: table-row;
}
.trow img{padding-top: 0.5em;}
.trow:hover{ background-color: #b8d1f3;}

.trow:nth-child(odd)		{ background-color:#eee;}
.trow:nth-child(odd):hover		{ background: #b8d1f3;}

/*tr:nth-child(odd)		{ background-color:#eee; }
tr:nth-child(even)		{ background-color:#fff; }*/

/*----------------------------------------------- Footer ------------------------------------------------------- */

p.footer {
		text-align: center;
		font-size: 11px;
		border-top: 1px solid #D0D0D0;
		line-height: 32px;
		padding: 0 10px 0 10px;
		margin: 20px 0 0 0;
	}

/*----------------------------------------------- Error Display ------------------------------------------------------- */
	.display_errors {
	  display: block;
	  width: 25em;
	  padding: 0.2em;
	  line-height: 1.4;
	  background-color: #D14757;
	  border: 1px solid #D1021A;
	  color: #fff;
	  text-align: center;
	}
